{% extends 'base.html' %}
{% load static %}
{% block content %}
{% spaceless %}


  <form class="search-form" action="{% url 'search' %}" method="get">
    {% csrf_token %}
    <input type="text" name="search" value="" placeholder="Что будем искать?" />
  </form>

  <div class="grid">
      {% for result in results %}
        <div class="grid-item">
          <a href="{% url 'course' result.slug %}">
            <div class="placeholder img" data-large="{{ result.preview.url }}">
              <img src="{{ result.blur.url }}" class="img-small" />
              <div style="padding-bottom: 131.5%;"></div>
            </div>
            <div class="about">
              <time>{{ result.date_add|date:"d.m.Y" }}</time>
              <h5>{{ result.title }}</h5>
            </div>
          </a>
        </div>
      {% empty %}
        <div class="error">
          {# <h5><i class="fas fa-search"></i> ничего не найдено</h5> #}
        </div>
      {% endfor %}
  </div>
{% endspaceless %}
{% endblock content %}
